uuid:
  -
    value: bc040e04-86d0-4d7a-919c-899ffd64428b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: tvXlOcKhzQ9BuMoN9dRu1559EfDbsgi6em0oifuLAUg.jpg
uri:
  -
    value: 'public://oembed_thumbnails/tvXlOcKhzQ9BuMoN9dRu1559EfDbsgi6em0oifuLAUg.jpg'
    url: /sites/default/files/oembed_thumbnails/tvXlOcKhzQ9BuMoN9dRu1559EfDbsgi6em0oifuLAUg.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 36335
status:
  -
    value: true
created:
  -
    value: '2019-09-27T07:34:48+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-09-27T07:34:48+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
